<h3>Account settings</h3>
<div class="container">
	<form class="form" [formGroup]="userFormGroup">
		<!-- <mat-form-field appearance="fill" [style.width.px]=327>
			<mat-label>Username</mat-label>
			<input matInput placeholder="Enter username" formControlName="username">
		</mat-form-field> -->
	
		<mat-form-field appearance="fill" [style.width.px]=327>
			<mat-label>Email</mat-label>
			<input type="email" matInput placeholder="Enter email address" formControlName="email">
		</mat-form-field>
	
		<!-- <mat-form-field appearance="fill" [style.width.px]=327>
			<mat-label>Password</mat-label>
			<input matInput type="password" placeholder="Enter password" formControlName="password">
		</mat-form-field> -->
	</form>

	<div class="commands">
		<!-- <button (click)="null" mat-raised-button color="primary">Edit</button> -->
		<button (click)="onClose()" mat-raised-button color="primary">Close</button>
	</div>
</div>